.CentrarTabla {
	text-align: center;
	margin: auto;
	width: 991px;
}


/* --------------------------------------------- Elementos constantes en todo el sitio*/
.CeldaLogo {
	background-repeat: no-repeat;
	background-position: left top;
}

.ContenedorTabla {
	text-align: center;
	margin:auto;
	clear: both;
	width: 100%;
}
.ContenedorCeldaCentral {
	width: 100%;
}

.ContenedorBordeIzquierdo {
	background-image: url(/static/images/nic_lateralizquierdo.jpg);
	background-repeat: repeat-y;
	text-align: right;
	vertical-align: top;
	width: 35px;
}
.ContenedorBordeDerecho {
	background-image: url(/static/images/nic_lateralderecho.gif);
	background-repeat: repeat-y;
	text-align: right;
	vertical-align: top;
	width: 35px;
}
.ContenedorBordeEsquinaIzquierda {
	background-image: url(/static/images/nic_esquina03.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 25px;
}
.ContenedorBordeEsquinaDerecha {
	background-image: url(/static/images/nic_esquina04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}

.ContenedorBordeInferior {
	background-image: url(/static/images/nic_lateralinferior.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 25px;

}
.HeaderAuxiliarContenedor {
	text-align: right;
	vertical-align: top;
	width: 360px;
}

.HeaderLogo{
	z-index:1;
	background-image: url(/static/images/nic_backheader.jpg);
	background-repeat: repeat-x;
	text-align: right;
	clear: both;
	height: 80px;
	vertical-align: top;
}
.HeaderAuxiliar {
	position:relative;
	font-size: 11px;
	color: #01a8ee;
	padding-right: 10px;
	height: 28px;
	text-align: right;
	vertical-align: bottom;
}
.HeaderAuxiliarFondo {
	background-image: url(/static/images/nic_header_back_aux.jpg);
	background-repeat: no-repeat;
	background-position: right 31px;
}

.HeaderAuxiliar a{
	text-decoration:none;
	padding-left:2px; padding-right: 2px;
}
.HeaderAuxiliar a:hover{
	text-decoration: underline; 
}
.HeaderAuxiliarSelect {
	color: #294e70;
}
.HeaderAuxiliarSelect a{
	color: #294e70;
}
.HeaderMenuPrincipal {
	z-index:2;
	background-image: url(/static/images/nic_men_06extra.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	text-align: left;
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
	height: 37px;
}
#HeaderMenuPrincipalExtraIzq {
	float: left;
}
.HeaderMenuPrincipal img{
	padding:0px;
	margin:0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.HeaderMenuPrincipalFondo {
}
.HeaderLogo {
	text-align: left;
	vertical-align: top;
	height: 121px;
}
.HeaderLogo img{
	border: none;
}
.ContenedorCentral {
	z-index:2;
	padding-top: 10px;
	margin: auto;
	vertical-align: top;
	background-color: #FFFFFF;
	width: 100%;
}

.FooterSombra {
	background-image: url(/static/images/nic_footershadow.jpg);
	background-repeat: no-repeat;
	height: 23px;
}
#FooterTexto {
	font-size: 10px;
	color: #b8b8b8;
	background-image: url(/static/images/nic_footerback.jpg);
	background-repeat: repeat-x;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 5px;
	height: 43px;
	background-color: #FFFFFF;
	width: 100%;
}
#FooterTexto a{
	color: #b8b8b8;
}
#FooterTexto a:hover{
	color: #999999;
}
.FooterBordeIzq {
	background-image: url(/static/images/nic_footerbackizq.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 43px;
	width: 14px;
	background-color: #FFFFFF;
}
.FooterBordeDer {
	background-image: url(/static/images/nic_footerbackder.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 14px;
	background-color: #FFFFFF;
	background-position: right top;
}



/* ---------------------------------------------------------------- Elementos de Home*/
.HeaderNicMX {
	left:910px;
	top:0px;
	height:24px;
	z-index:2;
	text-align: right;
	/*background-image: url(/static/images/nic_home_nicmx.gif);
	background-repeat: no-repeat;*/
	clear: both;
	display: block;
	float: none;
	background-position: 910px top;
	padding: 0px;
}
.HomeContenedorCentral {
	background-image: url(/static/images/nic_home_puntos.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-right: 15px;
	vertical-align: top;
	text-align: left;
}
.HomeBannerPrincicpal {
	background-color: #F4F4EA;
	padding: 9px;
	border: 1px solid #DEE2E5;
}

.HomeLateralCajaGeneral {
	width:144px;
	z-index:3;
	border: 1px solid #e0e0e2;
	clear: both;
	background-image: url(/static/images/nic_home_backlaterales.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 6px;
	padding-top: 5px;
	padding-bottom: 13px;
}
.HomeLateralCajaTexto {
	color: #294e70;
	background-image: none;
	text-align: left;
	padding-top: 7px;
	padding-bottom: 2px;
	font-size: 12px;
}
.HomeLateralBoton {
	padding-right: 5px;
	text-align: right;
}
.HomeLateralBoton img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.HomeLateralSombra {
	background-image: url(/static/images/nic_home_lateralshadow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.HomeOlvideContrasena {
	font-size: 11px;
	color: #294e70;
	text-align: left;
	background-image: url(/static/images/nic_vineta_roja.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 1px 2px;
}
.HomeOlvideContrasena a{
	color: #294e70;
	text-decoration:underline;
}
.HomeOlvideContrasena a:hover{
	color: #01a8ee;
}
.HomeFullBanner {
	height: 58px;
	width: 466px;
	margin-bottom: 13px;
	text-align: center;
}
.HomeFullBanner img{
	height: 58px;
	width: 466px;
	border: 1px solid #9ea0a7;
}
.HomeColumnaNoticias {
	padding-right: 15px;
	width: 451px;
}

.HomeNoticiasEncabezado {
	background-image: url(/static/images/nic_home_tit_noticias.gif);
	background-repeat: no-repeat;
	height: 31px;
	background-position: 11px;
}
.HomeNoticias {
	color: #666666;
	padding-bottom: 8px;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #bdcddb;
	padding-top: 10px;
	text-align: left;
	margin-left: 11px;
	font-size: 12px;
}
.HomeNoticias h1{
	color: #294e70;
	font-weight:bold;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.HomeNoticias a {
	color: #294e70;
	text-decoration:none;
}
.HomeNoticias a:hover {
	color: #cd200e;
}
.HomeEstoyAquiColumna {
}

.HomeEstoyAqui {
	background-color: #f4f4ea;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dee2e5;
	border-right-color: #dee2e5;
	border-left-color: #dee2e5;
}
.HomeEstoyAqui h1{
	background-repeat: no-repeat;
	height: 45px;
	margin: 0px;
	padding: 0px;
	background-position: 16px 13px;
}
.HomeEstoyAqui ul{
	margin:0px;
	text-align: left;
	padding: 0px;
}
.HomeEstoyAqui li{
	color: #294e70;
	border-bottom: solid 1px #dfe2e4;
	list-style-type: none;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 25px;
}
.HomeEstoyAqui a{
	color: #294e70;
	text-decoration:none;
	font-size: 12px;
}
.HomeEstoyAqui a:hover{
	color: #cd200e;	
}
.HomeSitiosInteres {
	font-size: 11px;
}
.HomeSitiosInteres ul{
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.HomeSitiosInteres li{
	color: #294e70;
	border-bottom: solid 1px #e0e0e8;
	list-style-type: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.HomeSitiosInteres a{
	color: #294e70;
	text-decoration:none;
}
.HomeSitiosInteres a:hover{
	color:#01a8ee;
}
.HomeAlgunosDistribuidores {
	background-color: #f4f4ea;
	border: 1px #dee2e5 solid;
}
.HomeAlgunosDistribuidores h1{
	background-repeat: no-repeat;
	height: 45px;
	margin: 0px;
	padding: 0px;
	background-position: 8px 13px;
	width: 300px;
	float: left;
}
.HomeAlgunosDistribuidores div a{
	color: #cd200e;
	text-decoration:underline;
	padding-right:15px;
	text-align:right;
	float: right;
	width: 100px;
	padding-top: 18px;
	font-size: 11px;
}
.HomeAlgunosDistribuidores div a:hover{
	color: #666666;
}
.HomeSpacerWidth11px {
	width: 11px;
}
.HomeColumnaDerecha {
	width: 155px;
	padding-left: 8px;
}

.Banner {
	padding: 1px;
	width: auto;
	clear: both;
	vertical-align: top;
	text-align: center;
}
.Banner img{
	border: 1px solid #dee2e5;
	padding: 1px;
}
/* ---------------------------------------------------------------- Elementos de Interior*/
.InteriorHeaderAyuda {
	text-align: right;
	height: 30px;
	padding-right: 10px;
}
.InteriorHeaderAyuda img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.InteriorConsultarWhols {
	font-size:11px;
	text-align: right;
	padding-right:12px;
	vertical-align: bottom;
	height: 30px;
}
.InteriorConsultarWhols a{
	color: #999999;
	text-decoration:none;
}
.InteriorConsultarWhols a:hover{
	text-decoration:underline;
}
.InteriorMenuSegundoNivelColumna {
	width: 195px;
}

.InteriorMenuSegundNivel {
	width: 175px;
	background-color: #f4f4ea;
	border: 1px solid #dee2e5;
	margin-right: 20px;
}
.InteriorMenuSegundNivel ul{
	font-size: 11px;
	margin: 0px;
	list-style-type: none;
	text-align: left;
	padding: 0px;
}
.InteriorMenuSegundNivel li{
	font-size: 11px;
	background-image: url(/static/images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfe2e4;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	background-color: #FFFFFF;
	margin: 0px;
	padding-right: 5px;
}
.InteriorMenuSegundNivel a{
	color: #294e70;
	text-decoration: none;
	background-image: url(/static/images/nic_interior_vine_menu1.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 15px;
	display: block;
}
.InteriorMenuSegundNivel a:hover{
	color: #01a8ee;
}
.InteriorMenuSegundNivelSelect a{
	font-weight: bold;
}
.InteriorMenuTercerNivel li{
	background-color: #f4f4ea;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
}
.InteriorMenuTercerNivel a{
	color: #294e70;
	text-decoration: none;
	background-image: url(/static/images/nic_interior_vine_menu2.gif);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	padding-left: 22px;
	background-color: #f4f4ea;
	display: block;
}
.InteriorMenuTercerNivelSelect a{
	font-weight: bold;
} 
.InteriorContenedorContenido {
	vertical-align: top;
	padding-right: 15px;
}

.InteriorRastroNavegacion {
	font-size: 11px;
	color: #294e70;
	padding-top: 11px;
	height: 30px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.InteriorRastroNavegacionIzquierdo {
	width: 14px;
}
.InteriorRastroNavegacionDerecho {
	width: 14px;
}


.InteriorRastroNavegacion a{
	color: #294e70;
	font-weight: normal;
}
.InteriorRastroNavegacion a:hover{
	color: #01a8ee;
}
.InteriorContenidoEncabezado {
	font-size: 24px;
	color: #cd200e;
	background-image: url(/static/images/nic_interior_vineta_encabezado.gif);
	background-repeat: no-repeat;
	background-position: 13px;
	padding-left: 45px;
	padding-right: 10px;
	text-align: left;
}
.InteriorContenidoPaginacionSuperior {
	font-size: 11px;
	color: #cd200e;
	text-align: right;
	padding-bottom: 10px;
	padding-right: 15px;
	vertical-align: bottom;
	background-image: url(/static/images/nic_interior_dashed.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 10px;
}
.InteriorContenidoPaginacionSuperior a{
	color: #333;
	text-decoration:none;
}
.InteriorContenidoPaginacionSuperior a:hover{
		text-decoration:underline;
}
.InteriorContenidoPaginacionInferior {
	font-size: 11px;
	color: #cd200e;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 15px;
	vertical-align: bottom;
	background-image: url(/static/images/nic_interior_dashed.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.InteriorContenidoPaginacionInferior a{
	color: #333;
	text-decoration:none;
}
.InteriorContenidoPaginacionInferior a:hover{
		text-decoration:underline;
}
.InteriorLateralCaja {
	background-image: url(/static/images/nic_interior_backprint.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #dee2e5;
}
.InteriorLateralColumna {
	width: 180px;
}

.InteriorVersionImprimir {
	font-size: 11px;
	background-image: url(/static/images/nic_ico_print.gif);
	padding-left: 28px;
	background-repeat: no-repeat;
	height: 24px;
	vertical-align: middle;
	padding-top: 5px;
}
.InteriorVersionImprimir a{
	color: #294e70;
}
.InteriorVersionImprimir a:hover{
	color: #01a8ee;
}
.InteriorTamanoTexto11 {
	font-size: 11px;
	color: #294e70;
	text-align: left;
}
.InteriorTamanoTexto11 a{
	color: #294e70;
	padding-right: 4px;
}
.InteriorTamanoTexto11 a:hover{
	color: #01a8ee;
}
.InteriorTamanoTexto13 {
	font-size: 13px;
}
.InteriorTamanoTexto14 {
	font-size: 15px;
}
.InteriorSpacerWidth28px {
	width: 28px;
}
/* ---------------------------------------------------------------- Elementos página de distribuidores*/
.InteriorDistribuidoresImagen {
	padding-right: 15px;
	text-align: right;
}
.InteriorDistribuidoresImagen img{
	border: none;
}
.InteriorDistribuidoresBuscadorTexto1 {
	font-weight: bold;
	color: #294e70;
	padding-left: 30px;
	float: left;
	width: 170px;
	padding-bottom: 5px;
}
.InteriorDistribuidoresBuscadorTexto1conVineta {
	font-weight: bold;
	color: #294e70;
	padding-left: 30px;
	float: left;
	width: 170px;
	padding-bottom: 5px;
	background-image: url(/static/images/nic_vineta_roja.gif);
	background-repeat: no-repeat;
	background-position: 20px 3px;
}
.InteriorDistribuidoresBuscadorListMenu {
	font-weight: normal;
	color: #666666;
	float: left;
	margin-bottom: 5px;
	width: 170px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.InteriorDistribuidoresBuscadoresDivLista {
	padding-left: 30px;
}
.InteriorDistribuidoresBuscadoresDivLista td{
	vertical-align:top;
	padding-right:5px;
	padding-top:5px;
}

.InteriorDistribuidoresBuscadorBorde {
	float: center;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f4f1e2;
	margin-bottom: 10px;
	height: 1px;
	margin-left: 20px;
	display: block;
	width: 450px;
}
.InteriorDistribuidoresBuscadorLetrasFondo {
	padding: 8px;
	border: 1px solid #E6DEBD;
	height: 15px;
	width: auto;
}
.InteriorDistribuidoresBuscadorLetras {
	font-size: 10px;
	color: #BEBEBE;
	letter-spacing:1px;
	text-align: left;
}
.InteriorDistribuidoresBuscadorLetras a{
	color:#294e70;
	text-decoration:none;
}
.InteriorDistribuidoresBuscadorLetras a:hover{
	color:#01a8ee;
}
.InteriorDistribuidoresBuscadorLetrasTodos {
	font-size: 10px;
	color: #999999;
	float: right;
	text-align: right;
}
.InteriorDistribuidoresBuscadorLetrasTodos a{
	color: #294e70;
	text-decoration:none;
}
.InteriorDistribuidoresBuscadorLetrasTodos a:hover{
	color:#01a8ee;
}
.InteriorDistribuidorBuscadorDivListaResulatdos {
	background-color: #f4f4ea;
	border: 1px solid #dee2e5;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.InteriorDistribuidorBuscadorDivListaResulatdos td{
	padding-bottom:5px;
	padding-top:5px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8CED2;
}
.InteriorDistribuidorBuscadorDivListaResulatdos img{
	padding-right:5px;
}
.InteriorDistribuidorBuscadorDivListaResulatdos a{
	color: #cd200e;
	font-size: 12px;
	text-align: center;
	display: block;
	width: 100%;
}
.InteriorDistribuidorBuscadorDivListaResulatdos a:hover{
	color: #666666;
}
.InteriorDistribuidorBuscadorAnchoImagen {
	width: 85px;
	padding-right: 10px;
}
.InteriorDistribuidorBuscadorAnchoImagen a{
	color: #cd200e;
	font-size: 11px;
	text-align: left;
	display: block;
	width: 85px;
}
.InteriorDistribuidoresBuscadorResultadosTitulo {
	font-weight: bold;
	color: #294e70;
	padding-top: 10px;
}
.InteriorDistribuidoresResultadosColIzquierda {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d6d8da;
}
.InteriorDistribuidoresResultadosColDerecha {
	vertical-align: top;
	padding-left: 10px;
}
.InteriorDistribuidoresResultadosColDerecha a{
	font-size: 11px;
	margin-bottom: 5px;
}
.InteriorDistribuidoresResultadoTitulo {
	vertical-align: bottom;
	padding-left: 10px;
	font-size: medium;
	font-weight: bold;
	color: #294e70;
	padding-bottom: 5px;
}
.InteriorDistribuidoresResultadoTitulo h2, .InteriorDistribuidoresResultadoTitulo h2 a{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	color: #A2A2A2;
	font-weight: normal;
	text-decoration: none;
}
.InteriorDistribuidoresDivBordeDashed {
	background-image: url(/static/images/nic_interior_dashed.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 5px;
}


/* --------------------------------------------------------------------------- Elementos página de cursos*/
.InteriorCursosCalendarioListaBorde {
	border: 1px solid #dee2e5;
}
.InteriorCursosCalendarioListaCol1Tit {
	text-transform: none;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C9CFD3;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #294e70;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	background-image: url(/static/images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.InteriorCursosCalendarioListaColTit{
	text-decoration:none;
	background-image: url(/static/images/nic_vineta_abajo.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #294e70;
	font-weight: bold;
}
.InteriorCursosCalendarioListaFila {
	padding-top: 7px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdcddb;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align: top;
}
.InteriorCursosCalendarioListaFila a{
	color: #666666;
	text-decoration: none;
}
.InteriorCursosCalendarioListaFila a:hover{
	color: #294e70;
}
.InteriorCursosCalendarioSpacerVertical25px {
	height: 30px;
}
.InteriorCursosCalendarioMes {
	font-size: 11px;
	font-weight: bold;
	color: #294e70;
	background-image: url(/static/images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	height: 28px;
	background-position: bottom;
}
.InteriorCursosCalendarioMes img{
	border: none;
}
.InteriorCursosCalendarioListMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	width: 120px;
}
.InteriorCursosCalendarioLinkVertodos {
	font-weight: normal;
	color: #CD200E;
	text-align: center;
}
.InteriorCursosCalendarioLinkVertodos a{
	color: #294E70;
}
.InteriorCursosCalendarioLinkVertodos a:hover{
	color: #CD200E;
}
.InteriorCursosCalendarioInteriorCalendario {
	font-size: 11px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dee2e5;
	border-bottom-color: #dee2e5;
}
.InteriorCursosCalendarioInteriorCalenDias {
	color: #01a8ee;
}
.InteriorCursosCalendarioInteriorDiaSelec {
	font-weight: bold;
	background-color: #294E70;
	border: 1px solid #294E70;
	color: #FFFFFF;
}
.InteriorCursosCalendarioInteriorSemanaSelect {
	background-color: #E3E7D1;
}
.InteriorCursosCalendarioDeatlleTitulo {
	font-size: 15px;
	color: #294e70;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #bdcddb;
	padding-bottom: 4px;
}
.InteriorCursosCalendarioDetalleLinkSubir {
	font-size: 10px;
	text-align: right;
}
.InteriorCursosCalendarioDetalleLinkSubir a{
	color:#a68563;
	text-decoration:none;
}
.InteriorCursosCalendarioDetalleLinkSubir a:hover{
	color:#2fb7f0;
	text-decoration:none;
}
.InteriorCursosCalendarioDetalleLigaAdicional {
	font-size: 11px;
	background-image: url(/static/images/nic_vineta_roja.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	text-align: left;
}
.InteriorCursosCalendarioDetalleLigaAdicional a{
	text-decoration:none;
	color: #294E70;
}
.InteriorCursosCalendarioDetalleLigaAdicional a:hover{
	text-decoration:none;
	color: #01A8EE;
}
.InteriorCursosCalendarioDetalleDivPrograma {
	display: block;
	padding-right: 0px;
	padding-left: 20px;
	width: 450px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 0px;
}
.InteriorCursosCalendarioDetalleDivProgramaSubtit{
	padding-top: 0px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAE3C6;
	display: block;
	padding-bottom: 2px;
	color: #a68563;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #EAE3C6;
}

/* --------------------------------------------------------------------------- Elementos página de sala de prensa*/
.InteriorSalaCajaLateral{
	width:165px;
	border: 1px solid #e0e0e2;
	clear: both;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-right: 20px;
	text-align: left;
}
.InteriorSalaComunicado {
	margin-bottom: 20px;
}
.InteriorSalaComunicadoFecha {
	color: #7E7E7E;
	float: left;
	width: 410px;
	display: block;
	padding-bottom: 0px;
	font-weight: bold;
}
.InteriorSalaComunicadoTitulo {
	color:#294e70;
	display: block;
	font-weight: bold;
	clear: both;
	padding-bottom: 3px;
	margin: 0px;
}
.InteriorSalaComunicado a{
	color: #294e70;
	text-decoration:none;
}
.InteriorSalaComunicado a:hover{
	text-decoration: underline;
}
.InteriorSalaTextBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	width: 145px;
	margin-bottom:4px;
}
/* --------------------------------------------------------------------------- Elementos página de contacto*/
.InteriorContactoTitulo {
	color: #294e70;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #bdcddb;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}
.InteriorContactoEstado {
	font-weight: bold;
	background-image: url(/static/images/nic_vineta_roja.gif);
	background-position: 20px;
	padding-left: 30px;
	background-repeat: no-repeat;
}
.InteriorContactoDivContenedordatos {
	margin-left: 30px;
	margin-top: 3px;
}
.InteriorContactoColIzquierda {
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d6d8da;
	color: #294e70;
	width: 50px;
	padding-top: 3px;
}
.InteriorContactoColDerecha {
	padding-top: 3px;
	padding-left: 3px;
}
.InteriorContactoSinMenu {
	width: 175px;
	margin-right: 20px;
	display: block;
}
/* --------------------------------------------------------------------------- Elementos página consultar whois*/
.InteriorWhoisTextBox {
	font-size: 11px;
	color: #999999;
	width: 200px;
}
.InteriorWhoisListaFila {
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdcddb;
	padding-bottom: 2px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align: top;
}
.InteriorWhoisListaFila a{
	color: #666666;
	text-decoration: none;
}
.InteriorWhoisListaFila a:hover{
	color: #294e70;
}
.InteriorWhoisListaBorde {
	border: 1px solid #dee2e5;
}
.InteriorWhoisListaCol1Tit {
	text-transform: none;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C9CFD3;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #294e70;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	background-image: url(/static/images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
/* --------------------------------------------------------------------------- Elementos página panel de control*/
.PanelDivLogin {
	width: 500px;
	/* border: 1px solid #e0e0e2; */
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
	/* margin-left: 20px; */
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.PanelLoginCampos {
	font-weight: bold;
	color: #294e70;
	padding-left: 25px;
	float: left;
	width: 150px;
	padding-bottom: 5px;
	text-align:left;
}
.PanelInteriorContenedor {
	padding-left: 20px;
	text-align: left;
	width: 710px;
}
.PanelTitulo {
	font-size: 15px;
	font-weight: bold;
	color: #294e70;
	padding-top: 5px;
	padding-bottom: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bdcddb;
}

.PanelGraficaColumna {
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	padding-right: 15px;
}
.PanelInicioDivSaldo {
	width: 209px;
	vertical-align: top;
	padding-right: 20px;
}
.PanelInicioDivDominios {
	text-align: left;
	vertical-align: top;
}

.PanelInicioTituloVineta {
	font-weight: bold;
	background-image: url(/static/images/nic_vineta_roja.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 2px;
	padding-bottom: 5px;
	color: #333333;
}
.PanelInicioSaldoNumero {
	text-align: center;
	border: 1px solid #dee2e5;
	padding-top: 6px;
	padding-bottom: 3px;
	color: #cd200e;
	font-weight: bold;
	font-size: 11px;
}
.PanelInicioNombresDominios {
	width: 210px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dee2e5;
	border-left-color: #dee2e5;
}
.PanelInicioNombresDominios td{
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dee2e5;
	border-bottom-color: #dee2e5;
	font-size: 11px;
}
.PanelInicioAvisosPadding {
	padding-right: 20px;
}
.PanelInicioAvisos {
	font-size: 12px;
	padding-top: 10px;
}
.PanelInicioAvisos a{
	color: #666666;
	text-decoration:none;
}
.PanelInicioAvisos a:hover{
	color: #294e70;
	text-decoration:underline;
}
.PanelInicioAvisos h1{
	color: #cd200e;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.PanelInicioAvisosLink {
	font-size: 11px;
	text-align: right;
	padding-top: 10px;
}
.PanelInicioAvisosLink a{
	color: #01a8ee;
}
.PanelMenuSuperior {
	font-size: 12px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CD200E;
}
.PanelMenuSuperior ul{
	text-align:center;
	margin:0px;
	padding: 0px;
}
.PanelMenuSuperior li{
	float: left;
	list-style-type: none;
	background-image: url(/static/images/nic_vineta_roja.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	margin-right: 10px;
}
.PanelMenuSuperior a{
	color: #666666;
	text-decoration: none;
}
.PanelMenuSuperior a:hover{
	color: #01a8ee;
}
.PanelMenuSuperiorSelect {
	color: #294E70;
	font-weight: bold;
}
.PanelMenuSuperiorSegundo {
	font-size: 11px;
	text-align: center;
	background-color: #F5F5ED;
}
.PanelMenuSuperiorSegundo ul{
	text-align:center;
	margin:0px;
	padding: 0px;
}
.PanelMenuSuperiorSegundo li{
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	float: left;
	list-style-type: none;
	text-align: center;
	*color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.PanelMenuSuperiorSegundo a{
	text-decoration: none;
}
.PanelMenuSuperiorSegundo a:hover{
	text-decoration: underline;
}
.PanelMenuSuperiorSegundoSelect{
	background-color:#EBEBDA;
	color: #cd200e;
}
.PanelMenuSuperiorSegundoSelect a{
	color: #294e70;
}
.PanelTituloUnderline {
	text-transform: none;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9CFD3;
	font-weight: bold;
	background-image: url(/static/images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #294E70;
	padding-left: 15px;
	font-size: 12px;
}
.PanelListaColIzquierda {
	font-size: 11px;
	font-weight: bold;
	width: 150px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: right;
	vertical-align: top;
}
.PanelListaColDerecha {
	font-size: 11px;
	padding-left: 10px;
	vertical-align: top;
}
.PanelEspacioNota {
	padding: 20px;
	border: 1px solid #dee2e5;
	text-align: center;
	background-color: #f4f4ea;
	font-size: 12px;
}
.PanelDatosGeneralesTextBox01 {
	font-size: 11px;
	color: #666666;
	width: 250px;
}
.PanelDatosGeneralesTextBox02 {
	font-size: 11px;
	color: #666666;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	height: 70px;
}
.PanelBotones {
	text-align: right;
	width: 100px;
}
.PanelBotones img{
	border:none;
}
.PanelPagosDivSaldos {
	text-align: right;
	width: 150px;
	float: left;
}
.PanelPagosFechaAzul {
	color: #01a8ee;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: normal;
	font-size: 12px;
}
.PanelPagosFechaTextBox {
	font-size: 11px;
	color: #999999;
	width: 70px;
}
.PanelPagosCampoTextBox {
	text-align:right;
	width:110px;
}
.PanelPagosTextBox{
	font-size: 11px;
	color: #999999;
	width: 100px;
}
.PanelPagosCampoConsultar {
	width: 170px;
	font-size: 12px;
}
.PanelPagosCampoFecha {
	width: 75px;
	font-size: 12px;
}
.PanelPagosCampoIcono {
	width: 30px;
}
.PanelPagosCampoIcono img{
	border:none;
}
.PanelPagosCampoRight {
	text-align: right;
	width: 70px;
	font-size: 12px;
}
.PanelPagosCampoEntre {
	width: 38px;
	font-size: 12px;
}
.PanelPagosCampoY {
	width: 15px;
	font-size: 12px;
}



.PanelPagosBoton {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.PanelPagosTituloRefinar {
	font-weight: bold;
}
.PanelFacturacionTextBox01 {
	font-size: 11px;
	color: #999999;
	width: 210px;
}
.PanelFacturacionBotones {
	float: right;
	padding-left: 30px;
	padding-right: 15px;
}
.PanelFacturacionBotones img{
	border:none;
}
.PanelFacturacionListaColumna {
	text-align: center;
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C9CFD3;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 70px;
	color: #294e70;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	background-image: url(/static/images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	width: 20%;

}
.PanelFacturacionListaColumna a {
	text-decoration:none;
	background-image: url(/static/images/nic_vineta_abajo.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #294e70;
	font-weight: bold;
}
.PanelFacturacionListaColumna a:hover {
	text-decoration:underline;

}
.PanelFacturacionListaFila {
	padding-top: 7px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdcddb;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align: top;
	font-size: 12px;
}   
.PanelFacturacionListaFila a{
	color: #666666;
	text-decoration:underline;
}
.PanelFacturacionListaFila a:hover{
	color: #294e70;
	text-decoration:underline;
}
/* --------------------------------------------------------------------------- Elementos página oportunidades de carrera*/
.oportunidadesListaLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a68563;
	text-decoration: underline;
	text-align: left;
	padding-left: 20px;
	padding-top: 3px;
}
.oportunidadesListaLink a{
	color: #a68563;
	text-decoration:underline;
}
.oportunidadesListaLink a:hover{
	color:#01a8ee;
}.oportunidadesListaDetallesLinea {
	margin-top: 4px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #990000;
	height: 4px;
}
.HomeLateralTextBox {
	background-image: url(/static/images/nic_home_backtextbox.jpg);
	width: 132px;
	background-repeat: no-repeat;
	margin-right: 7px;
	height:22px;
	margin-bottom: 4px;
	}
.HomeLateralTextBoxTransparente {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 4px;
	padding-bottom: 4px;
	width: 130px;
	font-size: 11px;
	color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	/* background-color:transparent; */
	box-sizing: content-box;
    border: 1px solid #d2d2d2;
}
.HomeAlgunosDistribuidores img{
	border:none;
}
/* -------------------------------------------------------------------------------------------------Estilos modificados para CALENDARIO - 10 abril 08*/

.InteriorCursosCalendarioDivCalendario {
	width: 179px;
	float: left;
}
.InteriorCursosCalendarioDetallePaddingLeft {
	padding-left: 20px;
}
.InteriorCalendarioCalendarioTamanoTexto {
	width:175px;
	font-size: 11px;
	border:solid #dee2e5 1px;
}
.InteriorCalendarioCalendarioTamanoTexto table td {
	font-size: 11px;
}
/* -------------------------------------------------------------------------------------------------Estilos creados para CALENDARIO - 10 abril 08*/
.InteriorCursosCalendarioMes td{
	vertical-align:middle;
}

/* -------------------- Estilos creados para Control Panel - 21 de enero de 2010 -------------------------- */

.PanelInicioMensajes {
	width: 210px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dee2e5;
	border-left-color: #dee2e5;
}

.PanelInicioMensajes td{
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dee2e5;
	border-bottom-color: #dee2e5;
	font-size: 11px;
}

.cpTable {
	width: 100%;
	background-color: white;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	text-align: justify;
	font-size: 12px;
	border: 1px solid #dee2e5;
}

.cpTable th a {
	text-transform: none;
	text-align: center;
	color: #294e70;
	text-decoration: none;
	font-weight: bold;
} 

.cpTableOddRow {
	background-color: #EEEEEE;
}

.cpTableEvenRow {
	background-color: white;
}

.cpMargin {
	background-color: white;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	border: 1px solid #dee2e5;
	color: #cd200e;
}

.cpPanelInteriorContenedor {
	padding-left: 20px;
	text-align: left;
	width: 710px;
	position:static;
}


/* --------------------------------------------- Estilos para la paginacion---------------------------*/
.pagination{
	text-align:center;
	display:block;
	color: red;
}
.pagination-number{
	border: 1px solid #B21;
	padding:1px;
}
.pagination-button img{
	vertical-align:bottom;
	border:0;
}
a.pagination-button{
	text-decoration: none;
}
a.pagination-number:link,
a.pagination-number:visited{
	color: red;
}
a.pagination-number:hover,
a.pagination-number:active,
.pagination .pagesList .active{
	font-weight: bold;
}

.button{
	padding: 1px 16px;
	cursor:pointer;
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:white;
	background-color:#4cbdf5;
	border: 2px solid #28B5E2;
	/*Esquinas redondeadas*/
	border-radius:10px ;
	-moz-border-radius:10px ;
	/*Efecto de sombra*/
	-moz-box-shadow: 1px 3px 10px #888;
	-webkit-box-shadow: 1px 3px 10px #888;
	box-shadow: 1px 3px 10px #888;
	/*Gradiente Safari 4+ y Chrome 1-9, Safari 5+ Chrome 10, Mozilla, IE, Opera*/
	background-image: -webkit-gradient(linear,0% 0%,0% 100%, from(#28B5E2),to(#8ee6fa));
	background-image: -webkit-linear-gradient(top,#8ee6fa,#28B5E2);
	background-image: -moz-linear-gradient(top,#8ee6fa,#28B5E2);
	background-image: -ms-linear-gradient(top,#8ee6fa,#28B5E2);
	background-image: -o-linear-gradient(top,#8ee6fa,#28B5E2);
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0, 
	StartColorStr='#ff83e2ff', EndColorStr='#ff25b2e6');
}

.button:hover {
	background-color:#31d0f7;
	border: 2px solid #27cff6;
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0, 
	StartColorStr='#ff87e3f8', EndColorStr='#ff27cff6');
}

.menu ul li {
	margin-right: 5px;	
}
	
.menu .menuItem, .menu .menuItem:visited {
	line-height:29px;
	display:block;
	text-align:center;
	border-top: 2px solid #dbdbdb;
	border-left: 2px solid #dbdbdb;
	border-right: 2px solid #dbdbdb;
	font-size: 12px;
	font-weight: bold;
	height:35px;
	text-decoration: none;
	text-align: center;
	color: #000000;
	padding: 0px 15px;
	background-color: #ececec;
	background-image: url(/static/images/blender.png);
	/*Esquinas redondeadas*/
	border-top-right-radius:5px 40px;
	border-top-left-radius:5px 40px;
	-moz-border-radius-topright:5px 40px;
	-moz-border-radius-topleft:5px 40px;
	/*Gradiente Safari 4+ y Chrome 1-9, Safari 5+ Chrome 10, Mozilla, IE, Opera*/
	background-image: -webkit-gradient(linear,0% 100%,0% 0%, from(#e2e2e2), color-stop(0.25, #f7f7f7), color-stop(0.6, #FFFFFF), color-stop(0.1, #f7f7f7), to(#e2e2e2));
	background-image: -webkit-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -moz-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -ms-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -o-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
}

.menu .menuItem:hover {
	color: #05b0de;	
	background-image: url(/static/images/blender.png);
	/*Gradiente Safari 4+ y Chrome 1-9, Safari 5+ Chrome 10, Mozilla, IE, Opera*/
	background-image: -webkit-gradient(linear,0% 100%,0% 0%, from(#e2e2e2), color-stop(0.25, #f7f7f7), color-stop(0.6, #FFFFFF), color-stop(0.1, #f7f7f7), to(#e2e2e2));
	background-image: -webkit-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -moz-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -ms-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -o-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
}

.menu .menuItemOn {
	line-height:29px;
	display:block;
	border-top: 2px solid #dbdbdb;
	border-left: 2px solid #dbdbdb;
	border-right: 2px solid #dbdbdb;
	font-size: 12px !important;
	font-weight: bold;
	height:35px !important;
	text-decoration: none;
	text-align: center;
	color: #05b0de;	
	padding: 0px 15px;
	background-color: #ececec;
	background-image: url(/static/images/blender.png);
	/*Esquinas redondeadas*/
	border-top-right-radius:5px 40px;
	border-top-left-radius:5px 40px;
	-moz-border-radius-topright:5px 40px;
	-moz-border-radius-topleft:5px 40px;
	/*Gradiente Safari 4+ y Chrome 1-9, Safari 5+ Chrome 10, Mozilla, IE, Opera*/
	background-image: -webkit-gradient(linear,0% 100%,0% 0%, from(#e2e2e2), color-stop(0.25, #f7f7f7), color-stop(0.6, #FFFFFF), color-stop(0.1, #f7f7f7), to(#e2e2e2));
	background-image: -webkit-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -moz-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -ms-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
	background-image: -o-linear-gradient(top,#e2e2e2,#f7f7f7,#FFFFFF,#f7f7f7,#e2e2e2);
}

.userIcon {
	background-image: url(/static/images/user_icon.png);
	background-repeat: no-repeat;
	width:21px;
	height:21px;
	float:left;
}

.frontLoginText {
	float:left;
	color: #1abcff;
	font-weight:bold;
	font-size: 12px;
	margin-left: 5px;
	height: 21px;
	line-height: 21px;
	margin-bottom: 8px;
}

.loginLink {
	float:left;
	color: #df0000;
	font-weight:bold;
	text-decoration: none;
	text-align:center;;
	height: 21px;
	line-height: 21px;
	margin: 0% 10% 10px 10%;
}

.loginLink .userIcon{
	margin-right:5px;
	display:block;
}

.loginLink:hover {
	color: #1abcff;
	text-decoration: none;
}

.logoutLink {
	float:left;
	color: #1abcff;
	font-weight:bold;
	text-decoration: none;
	text-align:center;;
	height: 21px;
	line-height: 21px;
	margin: 0% 10% 10px 10%;
}

.logoutLink:hover {
	color: #df0000;
	text-decoration: none;
}

.panelLink {
	float:left;
	color: #333333;
	font-weight:bold;
	text-decoration: none;
	text-align:center;;
	height: 21px;
	line-height: 21px;
}

.panelLink:hover {
	color: #df0000;
	text-decoration: none;
}

.userLogoutIcon {
	background-image: url(/static/images/user_logout_icon.png);
	background-repeat: no-repeat;
	width:25px;
	height:23px;
	float:left;
	margin-right: 5px;
}

.InteriorContenidoTexto {
	font-size:11px;
	padding-left: 45px;
	text-align: left;
}
.InteriorContenidoTexto table td {
	font-size:11px;
}
.InteriorContenidoTexto h1{
	font-size:12px;
	font-weight: bold;
	padding:0px;
	margin:0px;
	color:#294e70;
}

.InteriorContenidoTextoFrame {
	font-size:11px;
}